Viewing Issue Simple Details Jump to Notes ] Wiki ] View Advanced ] Issue History ] Print ]
ID Category Severity Reproducibility Date Submitted Last Update
0006045 [DCSS] Upload: Graphics minor N/A 2012-08-07 01:22 2014-09-13 22:22
Reporter roctavian View Status public  
Assigned To sgrunt
Priority normal Resolution done  
Status closed   Product Branch 0.11 ancient branch
Summary 0006045: Teleport traps tiles to match new teleport icons, new Zot trap tile
Description Two variants on the Zot trap tile, don't know if it's necessarily better than the current tile, but it'd be more consistent with other trap tile shapes.
Additional Information
Tags No tags attached.
Attached Files png file icon traps.png [^] (7,496 bytes) 2012-08-07 01:22

- Relationships

-  Notes
(0019492)
sgrunt (administrator)
2012-08-11 06:04

Added as of 0.11-a0-3197-g762255a. I used the second variant of the Zot trap.
(0027233)
roctavian (developer)
2014-09-13 22:22

closing many ancient, resolved tile submissions

- Issue History
Date Modified Username Field Change
2012-08-07 01:22 roctavian New Issue
2012-08-07 01:22 roctavian File Added: traps.png
2012-08-07 02:15 edlothiol Issue Monitored: edlothiol
2012-08-11 06:04 sgrunt Note Added: 0019492
2012-08-11 06:04 sgrunt Status new => resolved
2012-08-11 06:04 sgrunt Fixed in Branch => 0.11 development branch
2012-08-11 06:04 sgrunt Resolution open => done
2012-08-11 06:04 sgrunt Assigned To => sgrunt
2014-09-13 22:22 roctavian Note Added: 0027233
2014-09-13 22:22 roctavian Status resolved => closed


Mantis 1.1.8[^]
Copyright © 2000 - 2009 Mantis Group
Powered by Mantis Bugtracker